Page MenuHomePhabricator

Improve state component's munging of new data added for Campaign Fallback
Closed, ResolvedPublic2 Estimated Story Points

Description

For discussion, please see comments on the Fallback Gerrit change.

Event Timeline

Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptSep 6 2019, 11:56 PM

Change 623314 had a related patch set uploaded (by AndyRussG; owner: AndyRussG):
[mediawiki/extensions/CentralNotice@master] WIP First attempt at fixing state and fallback

https://gerrit.wikimedia.org/r/623314

Change 623314 merged by jenkins-bot:
[mediawiki/extensions/CentralNotice@master] Campaign fallback follow-up: refactor data handling and some methods

https://gerrit.wikimedia.org/r/623314

DStrine triaged this task as Medium priority.Sep 16 2020, 3:20 PM
DStrine closed this task as Resolved.Sep 29 2020, 7:07 PM